<div class="settings" [style.display]="isOpened()">
    <p>Settings</p>
    <check-list [filters]="checkListData" [title]="'Time format:'" [horizontal]="true" [selectedItems]="selectedItems" (changeFilters)="filtersChange($event)"></check-list>
</div>
